List representatives | Moov Documentation

List representatives

A Moov account may have multiple representatives depending on the associated business's ownership and management structure. You can use this method to list all the representatives for a given Moov account. Note that Moov accounts associated with an individual do not have representatives. Read our business representatives guide to learn more.

To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/representatives.read scope.

GET

/accounts/{accountID}/representatives

Request Example in Different Languages

Shell

curl -X GET "https://api.moov.io/accounts/{accountID}/representatives" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.04.00"

Go

mc, _ := moov.NewClient()

var accountID string

mc.ListRepresentatives(ctx, accountID)

TypeScript

import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.representatives.list({
    accountID: "aa071158-7ed6-4c18-af34-4fa37b755e53",
  });

console.log(result);
}

run();

PHP

declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\